[mp3DirectCut Language File]

 -------------------------------------------------------
 Language: Hungarian
 Composer: Sándor Krisztián (apache@aranylaz.sch.bme.hu)
 Version:  2.07
 Update:   2008-04-21
 -------------------------------------------------------

men000=&Fájl
men001=Sz&erkesztés
men002=&Speciális
men003=&Lista
men004=&Beállítások
men005=&?

men010=&Megnyitás...	Ctrl+O
men011=&Bezár	Ctrl+F4
men012=Mi&ndent ment
men013=Kij&elölést ment
###men014=&Hozzáfűz mindent/kijelölés
men015=Spli&tet ment
men016=P&rojekt és Utasításlap mentése	Ctrl+S
men017=&Projekt és Utasításlap mentése mint ...
men018=&Kilép

men019=&Áttűnés készítése	Ctrl+F
men020=&Kijelölt elemek eltávolítása
men021=&Hangerő	Ctrl+G
men022=&ID3 cimke és fájlinformáció	Ctrl+I
men023=Kijelölés &visszavonása	Ctrl+Z
men024=Kijelölés &eltávolítása	Ctrl+R
men025=Mindent &kijelöl	Ctrl+A
men026=&Normalizálás	Ctrl+M
men027=&Szünetek felderítése
men028=&Metszés

men030=Kivágá&s	Ctrl+X
men031=&Másolás	Ctrl+C
men032=Beillesztés&	Ctrl+V
men033=A&ktuális rész kijelölése
men034=&Nevek és résztulajdonságok...	Ctrl+N
men035=&Utasítás kijelölése minden splithez

men036=|....     <<	1
men037=|....     >>	2
men038=  ....|   <<	3
men039=  ....|   >>	4
men040=|.....|   <<	5
men041=|.....|   >>	6
men042=&Auto utasítás...
men043=Utasításlap elme&ntése és megnyitása Jegyzettömbbel
men044=&Gyors rögzítés
men045=&Utasításlap betöltése az aktuális hangfájlhoz...
men046=Selection fine adjustment
men047=Trimmel/ugrik az aktuális ponthoz
men048=Ajánlott billentyűzet  &V
men049=Kijelölés ismételgetése	F4

men050=Nincsenek listaelemek
men051=Kivágás
men052=Hangerő
men053=Szerkesztés (Utasítás)

men054=&Testreszabás	Ctrl+C
men055=&Nagy óra
men056=&Másodpercek megjelenítése
men057=&Skála megjelenítése
men059=Ma&rgógomb engedélyezése
men060=B&itráta a VBR grafikon alapján
men061=R&elatív idejű nagy megjelenítés
men063=&Forrásfájl adatainak megtartása

men064=&Kézikönyv
men065=&GYIK
men066=&Névjegy

men067=VBR '&TOC' korrekcióval
men068=&Új programablak

men070=MPEG &grafikon
men071=Magas	Num +
men072=Mély	Num  -
men073=Alap

men074=..<<..|......	Ctrl+1
men075=..>>..|......	Ctrl+2
men076=......|..<<..	Ctrl+3
men077=......|..>>..	Ctrl+4
men078=......|......   <<	Ctrl+5, Alt+Balranyíl, Egér
men079=......|......   >>	Ctrl+6, Alt+Jobbranyíl, Egér

win000=Navigáció
win001=Szerkesztés
win002=Hang
win003=+
win004=-
win005=Vág
win007=Szerkeszt
win008=Eleje
win009=Vége
win010=Vissza
win011=Állj
win012=Lejátszás
win013=Felvétel
win014=Margó

win020=Összes
win021=Most
win022=Kijelölés
win023=Határ
win024=(Elmozdított mutató VBR megjelenítése)
win025=(Kétrétegű hanghatár megjelenítés)
win026=Felvétel időtartama
win027=Kódolatlan puffer
win028=Nyomd meg a Lejátszás gombot a felvételhez...
win029=Írás
win030= Nyomd meg az Eleje gombot az utasítás beállításához
win031=Gyorsított lejátszás

ttp000=Definiált nagy ugrás vissza [Page up]
ttp001=Definiált kis ugrás vissza [Balra nyíl]
ttp002=Definiált kis ugrás előre [Jobbra nyíl]
ttp003=Definiált nagy ugrás előre [Page down]
ttp004=Ugrás az előző kijelöléshez [Ctrl+Balra nyíl]
ttp005=Ugrás a következő kijelöléshez [Ctrl+Jobbra nyíl]
ttp006=Ugrás az aktuális kijelölés elejére [Fel nyíl]
ttp007=Ugrás az aktuális kijelölés végére [Le nyíl]
ttp008=Közelítés [i]
ttp009=Távolítás [o]
ttp010=Kijelölés kivágása [Del]
ttp012=Kiemelt rész visszavonása és kijelölése [e]
ttp013=Kijelölés kezdete az aktuális helytől [b]
ttp014=Kijelölés vége az aktuális helyig [n]
ttp015=Két mp meghallgatása a kijelölés kezdetéig [F5]
ttp016=Két mp meghallgatása a kijelölés kezdetétől [F6]
ttp017=Két mp meghallgatása a kijelölés végéig [F7]
ttp018=Két mp meghallgatása a kijelölés végétől [F8]
ttp019=Négy mp meghallgatása és kivágása [F9]
ttp020=Vissza az elejére [Home]
ttp021=Felvétel vagy lejátszás leállítása [Space]
ttp022=Lejátszás az aktuális helytől vagy a felvétel megkezdése [Space]
ttp023=Új felvétel fájl beállítása[r]
ttp024=dB szinthatár megjelenítése (bal/jobb vagy mono), visszaállítás [Back]

msg001=Fájl megnyitása
msg002=Hangfájl készítése
msg004=Projekt fájl vagy Utasításlap mentése
msg005=Alapfájlnév felvétele
msg006=Hiba
msg007=Vigyázat
msg008=Nem jön be!

msg010=A fájlt nem sikerült megnyitni.
msg011=Hang fájl.
msg012=Projekt fájl.
msg013=Nem sikerült a fájlt megnyitni vagy beleírni.
msg014=Nem sikerült feülirni a fájlt. Mentés másképp:
msg015=A %d fájl(ok) írása közben %d szinkronizációs hiba keletkezett.
msg016=A kijelölés érvénytelen.
msg017=Előbb állítsd meg a felvételt/lejátszást.
msg018=Nem támogatott fájl kiterjesztés.
msg019=A projekt megváltozott, kívánod elmenteni?

msg020=Nincs kijelölés, vagy a kijelölés túl rövid.
msg021=Biztosan le akarod cserélni a forrás fájlt?
msg022=Nem lehet megváltoztatni a két rétegű fájl hangerejét.
msg024=Nincs érvényes kijelölés (vágás, parancs vagy hangerő)
msg025=Nincs szerkeszthető kijelölés
msg026=Visszatöltsük a Utasításlapet?
msg027=Újraindítsuk a programot?

msg030=Hogyan installáld/használd a "mpglib.dll" MPEG dekódert:###  - Töltsd le az mp3DirectCut honlapjáról## - tedd a program könyvtárába##  - Beállítások -> Testreszabás -> Eszközök##  -> "mpglib.dll" kijelölése
msg031=Nem sikerült megnyitni a wave/audio meghajtót
msg032=Hogyan installáld/használd a "Lame_enc.dll" Lame kódert:###  - Töltsd le az internetről, vagy innen http://www.rarewares.org/mp3.html##  - tedd a dll fájlt a program könyvtárába##  - Beállítások -> Testreszabás -> Felvétel##  -> "Lame_enc.dll" kijelölése
msg033=Ez a hihetetlen fejlesztés lehetővé teszi régi 33-as LPk# grebbelését 45-ösként, így megtakaríhatod akár a#felvételi idő 30%-át!##Lame kodekkel (128kbps) jobb minőséget érhetsz el,#mint ACM-el. A legjobb minőség érdekében#voltaképpen ez az üzemmód egyáltalán nem ajánlott.##"Ez csodálatos" -- Mike##"Csak érdekes." -- John##"Fantasztikusan működik és tényleg megtakarítom#az időm 30%-t!" -- Egy Ámbör

cfg002=Beállítások
cfg003=Megjelenítés
cfg004=Eszközök
cfg005=Kódolás [F12]

cfg010=MPEG dekóder
cfg012=Lejátszó eszköz
cfg013=Lejátszás max puffermérete
cfg014=Max MPEG frame/puffer (gyors -|- megbízható)

cfg016=[Felhaszálói beállítások]
cfg017=Hozzáfűz
cfg018=Töröl
cfg019=Jó minőség

cfg020=Rögzítő eszköz
cfg021=Sípol, ha eléri a maximumot (*)

cfg022=Munkakönyvtár és alap fájlnév
cfg023=Dátum és idő megadása
cfg024=Hang hozzáfűzése
cfg025=Használat
cfg026=nem található

cfg028=Navigáció
cfg029=Ugrás
cfg030=Egér kijelölési módszer
cfg031=Bal gomb : kezdet , Jobb gomb : vége
cfg032=Bal gomb : új és nyomva , Jobb gomb : közelébe
cfg033=Nyelvi fájl
cfg034=Nyelv beállítása a program újraindítása után.
cfg035=frame(k)

cfg037=Szinek
cfg038=Háttér
cfg039=MPEG hangerő grafikon
cfg040=Kurzor, nagy óra
cfg041=Kijelölés
cfg042=Kijelölések szerkesztése (vág, cue, hangerő)
cfg043=Aktív szerkesztési kijelölés, nevek
cfg044=VU mérő
cfg047=Nagyobb prioritás használata
cfg048=Figyelmeztet az elmentetlen változásokra
cfg049=Ötletek megjelenítése (újraindítás után változik)

dlg000=&OK
dlg001=&Mégse
dlg002=&Bezár
dlg003=Igen
dlg004=Nem

dlg006=Mentés...
dlg007=Ne tartsa meg az elmentett képernyőt
dlg008=Beállítások

dlg010=Fájl vágása
dlg011=%N = Felvétel (cue/vág) szám#%T = Felvétel (cue/vág) cím#%A = Felvétel (cue/vág) előadó#%C = Utasításlap (album) cím#%D = Utasításlap (album) előadó#%F = Name of (first) source file#%M = Maximum track number##Például: %A (%C %N) - %T

dlg012=FONTOS: Ha más információ nem áll rendelkezésedre, mindig használd a %Nt, máskülönben a program felülírja a fájlokat.##%T, %A, %C és %D eredményezi ezt, ha már van ilyen néven betöltve Utasításlapen vagy felvéve.

dlg013=Vágás mentése összetett fájlt eredményez. Minden vágások közti rész külön fájlba kerül..#Ez a funkció arra van, hogy elülönítse a különböző hangfájlokat. Nem ajánlatos együtt használni a vágást az összefűzéssel.

dlg014=Célkönyvtár
dlg015=Fájlnév megadása
dlg016=%N kezdődik...
dlg017=ID3v1.1 címke szerkesztése (%T, %A (or %D), %C, %N használatával)

dlg020=Fájl információk
dlg021=ID3v&1 cimke használata
dlg022=Nevek kinyerése az aktuális parancsból
dlg023=Cím
dlg024=Előadó
dlg025=Album
dlg026=Év
dlg027=Megjegyzés
dlg030=Teljes méret:#Az első frame #Aktuális helyzet#Aktuális bitrate:#Átlagos bitrate:#Aktuális frame mérete:#Átlagos frame méret:#VBR header:#Encoder ID:#ID3v2 header:
dlg031=Sorszám
dlg032=Tipus
dlg033=MPEG fejléc
dlg034=Módosítás engedélyezése

dlg035=Kijelölés normalizálása
dlg036=Leghangosabb rész keresése. A művelet egy kis időt vehet igénybe, mivel az adatokat belül dekódolni kell. Nóta benne: az ACM gyorsabb mint a mpglib.dll.
dlg037=Állj
dlg038=Talált csúcs:
dlg039=Szint váltás:

dlg040=A kijelölés hangerejének viszonylagos változtatása...
dlg041=-tól
dlg042=-ig
dlg043=&Előtűnik
dlg044=El&tűnik 
dlg045=&Lapít
dlg046=Csúszkák rögzítése
dlg047=H&alkít
dlg048=Némít =  -
dlg049=VBR adatok Xing-Headerbe irása, ha lehetséges (ajánlott)

dlg050=Szünetek felderítése
dlg051=Szünetek keresése és parancsok beállítása. A csendes rész függ a küszöb szintjétől és idejétől, amit gondosan be kell állítani. A művelet egy kis időt vehet igénybe, mivel az adatokat belül dekódolni kell. Nóta benne: az ACM gyorsabb mint a mpglib.dll.
dlg052=Küszöbök
dlg053=Szint
dlg054=Időtartam
dlg056=Indít
dlg057=Állj
dlg058=A találatnál ennyi mpt ugrik:
dlg059=Eltolás

dlg061=Egész szünet kivágása
dlg062=Nevek és résztulajdonságok
dlg063=Rész

dlg064=Auto utasítás
dlg065=Utasítás beállítása minden min:sec -ban
dlg066=ID3v2 tag megtartása normál mentés esetén (időtratam információk nélkül)
dlg067=Lame adatok megtartása az Xing headerekben
